using System;

namespace InABox.Integration.Logikal
{
    public class LogikalProjectRequest : LogikalRequest
    {
        public override LogikalMethod Method() => LogikalMethod.Project;

        public Guid ProjectID { get; private set; }

        public LogikalProjectRequest(Guid projectid)
        {
            ProjectID = projectid;
        }
    }
}